@charset "utf-8";
/* CSS Document */


a.tooltip {
    outline: none;
    text-decoration: none;
    position: relative;
	opacity: 1;
	/*border-bottom: dotted 1px blue;*/
    
}

a.tooltip strong {
    line-height: 30px;
}

a.tooltip > span {
    width: 348px;
    padding: 10px 20px;
    margin-top: 0;
    margin-left: -120px;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    position: absolute;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #999;
    -webkit-transition-property: opacity, margin-top, visibility, margin-left;
    -webkit-transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
    -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
    transition-property: opacity, margin-top, visibility, margin-left;
    transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
    transition-timing-function: 
        ease-in-out, ease-in-out, ease-in-out, ease-in-out;
}

/*a.tooltip > span:hover,*/
a.tooltip:hover > span {
    opacity: 1;
    text-decoration: none;
    visibility: visible;
    overflow: visible;
    margin-top: 50px;
    display: inline;
    margin-left: -349px;
}

a.tooltip > span {
	color: #FFFFFF; 
	background: #000000;
	background: -webkit-linear-gradient(top, #000000, #000000);
	background: linear-gradient(top, #000000, #000000);	    
	border: 1px solid transparent;	     
}